uuid:
  -
    value: 46e9bb84-47ea-4299-ba38-e8c9b19b92ec
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:27:26+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'performance poetry'
description:
  -
    value: '"Performance poetry is poetry that is specifically composed for or during a performance before an audience. During the 1980s, the term came into popular usage to describe poetry written or composed for performance rather than print distribution." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Performance poetry is poetry that is specifically composed for or during a performance before an audience. During the 1980s, the term came into popular usage to describe poetry written or composed for performance rather than print distribution.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
changed:
  -
    value: '2023-12-08T06:27:26+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'performance poetry | LEAF'
    description: '"Performance poetry is poetry that is specifically composed for or during a performance before an audience. During the 1980s, the term came into popular usage to describe poetry written or composed for performance rather than print distribution." (DBpedia, 2017)'
    canonical_url: 'http://default/taxonomy/term/239'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:27:26+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/performancePoetry'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.d7e9791d-4e45-4403-ac4e-90ac99d14cbd
      - taxonomy_term.genre.d7e9791d-4e45-4403-ac4e-90ac99d14cbd
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
